View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031Sanny Builder[All Projects] interfacepublic2014-09-22 06:242019-07-09 05:41
ReporterNcShane 
Assigned ToSeemann 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.2.2 
Target Version3.2.4Fixed in Version3.2.4 
Summary0000031: bottom-right icon don't change
DescriptionWhen use command line to specify editor mode. Editor mode will change correctly. But that icon won't change, which is confusing.
TagsNo tags attached.
Attached Filespng file icon snap.PNG [^] (33,580 bytes) 2014-09-22 06:24

- Relationships

-  Notes
(0000032)
NcShane (reporter)
2014-09-23 11:38

And game directory text..

- Issue History
Date Modified Username Field Change
2014-09-22 06:24 NcShane New Issue
2014-09-22 06:24 NcShane Status new => assigned
2014-09-22 06:24 NcShane Assigned To => Seemann
2014-09-22 06:24 NcShane File Added: snap.PNG
2014-09-23 01:28 Seemann Status assigned => confirmed
2014-09-23 11:38 NcShane Note Added: 0000032
2019-07-09 05:41 Seemann Status confirmed => resolved
2019-07-09 05:41 Seemann Resolution open => fixed
2019-07-09 05:41 Seemann Fixed in Version => 3.2.4
2019-07-09 05:41 Seemann Target Version => 3.2.4


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker